## defcon 0.3.5

=== requirements.txt ===
fonttools==3.13.1
ufoLib==2.1.0
# git+https://github.com/typesupply/compositor
