=== debian/changelog ===
defcon (0.3.5-1) unstable; urgency=low

  * Initial release. Closes: #806513

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Sat, 18 Nov 2017 22:11:54 +0800
