=== debian/watch ===
version=4
https://github.com/typesupply/defcon/releases \
 .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
