## defcon 0.5.2

=== debian/changelog ===
defcon (0.5.2-2) unstable; urgency=medium

  * Recommend python3-fontpens

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 05 Sep 2018 09:20:12 -0400

defcon (0.5.2-1) unstable; urgency=medium

  [ Yao Wei (魏銘廷) ]
  * New upstream release.
  * debian/control:
    - Update team mailing list address

  [ Jeremy Bicha ]
  * Bump python3-fonttools to >= 3.29.0 & python3-ufolib to >= 2.3.1
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 13:43:59 -0400
