## defcon 0.6.0

=== requirements.txt ===
fonttools==3.31.0
# git+https://github.com/typesupply/compositor
