=== debian/changelog ===
defcon (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Update team mailing list and uploader address
    - Update dependency
    - Bump policy version to 4.2.1

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 29 Nov 2018 16:05:57 +0800
