=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>
+Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-fonttools (>= 3.29.0),
-               python3-ufolib (>= 2.3.1),
+               python3-fonttools (>= 3.31.0),
                python3-fontpens (>= 0.1.0),
+               python3-appdirs,
                python3-sphinx
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/typesupply/defcon
 Vcs-Git: https://salsa.debian.org/fonts-team/defcon.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/defcon
@@ -22,7 +22,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python3:Depends},
-         fonttools (>= 3.29.0)
+         python3-fonttools (>= 3.31.0)
 Recommends: python3-fontpens (>= 0.1.0)
 Description: UFO based objects for use in font editing applications
  Defcon is a set of UFO based objects optimized for use in font
