## defcon 0.7.2

=== requirements.txt ===
fonttools==4.10.2
# git+https://github.com/typesupply/compositor
