=== debian/changelog ===
defcon (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2
  * Use debhelper 12
  * debian/control:
    - Bump Standards-Version to 4.5.0
    - Update dependencies from upstream
    - Add sphinxdoc dependency

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 31 May 2020 10:13:33 +0800
