## defcon 0.9.0

=== requirements.txt ===
fonttools==4.26.2
# git+https://github.com/typesupply/compositor
