=== debian/changelog ===
defcon (0.9.0-1) unstable; urgency=medium

  [ Hideki Yamane ]
  * New upstream version 0.9.0

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 29 Aug 2021 14:26:08 +0800

defcon (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

  * debian/control
    - Set Standards-Version: 4.6.0
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Wed, 18 Aug 2021 22:59:31 +0900

defcon (0.8.1-1) experimental; urgency=medium

  * Team upload.

  * New upstream version 0.8.1

  * debian/control
    - Update dependency: python3-fonttools (>= 4.21.1)
    - Add Build-Depends: python3-setuptools-scm
  * debian/rules
    - Ignore clean target failure
  * Add debian/source/options
    - Ignore .eggs/* and .pybuild/* changes
    - Also ignore changes in Lib/defcon/_version.py

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Jul 2021 10:53:22 +0900

defcon (0.7.2-2) unstable; urgency=medium

  * Team upload.

  [ Yao Wei (魏銘廷) ]
  * debian/watch: Change GitHub archive URL

  [ Hideki Yamane ]
  * debian/control
    - Set Standards-Version: 4.5.1
    - Set debhelper-compat (= 13)
    - Add Rules-Requires-Root: no
    - Add Testsuite: autopkgtest-pkg-python

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Jul 2021 09:36:04 +0900
