=== debian/control ===
--- 
+++ 
@@ -3,18 +3,21 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-fonttools (>= 4.10.2),
+               python3-setuptools-scm,
+               python3-fonttools (>= 4.26.2),
                python3-fontpens (>= 0.1.0),
                python3-appdirs,
                python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/typesupply/defcon
 Vcs-Git: https://salsa.debian.org/fonts-team/defcon.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/defcon
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-defcon
 Architecture: all
