=== debian/watch ===
version=4
https://github.com/typesupply/defcon/releases \
 .*/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
