## defcon 0.10.1

=== debian/changelog ===
defcon (0.10.1-1) unstable; urgency=medium

  * New upstream version 0.10.1
  * debian/gbp.conf: Use debian/latest as default debian branch for DEP-14
  * debian/control: Bump Standards-Version to 4.6.1; No other changes are
    needed.

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 29 May 2022 12:44:09 +0800

defcon (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * debian/control: Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 13 Apr 2022 23:26:40 +0800
