=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-fonttools (>= 4.26.2),
+               python3-fonttools (>= 4.28.5),
                python3-fontpens (>= 0.1.0),
                python3-appdirs,
                python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/typesupply/defcon
 Vcs-Git: https://salsa.debian.org/fonts-team/defcon.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/defcon
