=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 override_dh_sphinxdoc:
 	PYTHONPATH=$(CURDIR)/Lib sphinx-build -b html $(CURDIR)/documentation/source/ $(CURDIR)/debian/python3-defcon/usr/share/doc/defcon/html/
 	dh_sphinxdoc
+
+override_dh_auto_clean:
+	-dh_auto_clean
