## defcon 0.10.3

=== requirements.txt ===
fonttools==4.40.0
# git+https://github.com/typesupply/compositor
