=== debian/changelog ===
defcon (0.10.3-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0.
  * debian/control: Switch to use pybuild-plugin-pyproject and
    dh-sequence-python3.
  * debian/control: Migrate to autopkgtest-pkg-pybuild Testsuite for a
    non-superficial test.
  * d/p/b/71fc2f97d3abb0f5c0d6edafdc4b6799dbb442a7.patch:
    Apply upstream trunk commit to fix SyntaxWarning due to invalid escape
    sequence in Python 3.12. (Closes: #1068525)

 -- Boyuan Yang <byang@debian.org>  Thu, 11 Apr 2024 12:50:22 -0400

defcon (0.10.3-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Drop useless build-dependency on python3-appdirs. (Closes: #1067968)
    + Move package description to the source package section.

 -- Boyuan Yang <byang@debian.org>  Sun, 31 Mar 2024 19:03:01 -0400

defcon (0.10.3-1) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Update homepage information.
    + Bump Standards-Version to 4.6.2.
  * debian/watch: Fix monitoring script.
  * debian/source/options: Fix extended-diff-ignore syntax.
    (Closes: #1044844)

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Aug 2023 14:20:43 -0400
