=== debian/control ===
Source: defcon
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-fonttools (>= 4.28.5),
               python3-fontpens (>= 0.1.0),
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://github.com/robotools/defcon
Vcs-Git: https://salsa.debian.org/fonts-team/defcon.git
Vcs-Browser: https://salsa.debian.org/fonts-team/defcon
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Description: UFO based objects for use in font editing applications
 Defcon is a set of UFO based objects optimized for use in font
 editing applications. The objects are built to be lightweight, fast
 and flexible. The objects are very bare-bones and they are not meant
 to be end-all, be-all objects. Rather, they are meant to provide base
 functionality so that you can focus on your application’s behavior,
 not object observing or maintaining cached data. Defcon implements
 UFO3 as described by the UFO font format.

Package: python3-defcon
Architecture: all
Section: python
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-fontpens (>= 0.1.0)
Description: ${source:Synopsis}
 ${source:Extended-Description}
