=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 	PYTHONPATH=$(CURDIR)/Lib sphinx-build -b html $(CURDIR)/documentation/source/ $(CURDIR)/debian/python3-defcon/usr/share/doc/defcon/html/
