## defcon 0.12.2

=== requirements.txt ===
fonttools==4.59.0
# git+https://github.com/typesupply/compositor
