=== debian/changelog ===
defcon (0.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.3.
  * debian/control: Tighten version requirement of python3-fonttools.
  * debian/control: Add missing build-dep python3-sphinx-rtd-theme.
  * debian/patches/backport/: Dropped, no longer needed.

 -- Boyuan Yang <byang@debian.org>  Thu, 22 Jan 2026 10:02:19 -0500
