=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: defcon
 Section: devel
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -9,14 +8,14 @@
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-fonttools (>= 4.28.5),
+               python3-fonttools (>= 4.59),
                python3-fontpens (>= 0.1.0),
-               python3-sphinx
-Standards-Version: 4.7.0
+               python3-sphinx,
+               python3-sphinx-rtd-theme,
+Standards-Version: 4.7.3
 Homepage: https://github.com/robotools/defcon
 Vcs-Git: https://salsa.debian.org/fonts-team/defcon.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/defcon
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Description: UFO based objects for use in font editing applications
  Defcon is a set of UFO based objects optimized for use in font
